<div class="selector-container">
  <i class="material-icons" (click)="selectMonth(-1)">arrow_left</i>
  <span class="current-date">{{ dateService.date | async | moment }}</span>
  <i class="material-icons" (click)="selectMonth(1)">arrow_right</i>
</div>
